
.noto-sans-jp {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight:;
  font-style: normal;
}

.bk_tyc {
background: #1B3D64;
background: linear-gradient(90deg, rgba(27, 61, 100, 1) 0%, rgba(0, 103, 194, 1) 50%, rgba(0, 65, 115, 1) 100%);
}

.color_tyc { color: #1B3D64; }
.ml_0 { margin-left: -8px; }
.ftsz14 { font-size: 14pt; }
.ftsz22 { font-size: 22pt; }
.lh2em { line-height: 2em; }
.w-90 {
	width: 90%;
	margin-left: auto; margin-right: auto;
}


.color_yellow { color: #fcc80e; }

.color_yellow { color: #ffdc0a; }

.bk_trs {background-color: transparent; }


.wd_pre {
	font-weight: bold;
	color: #603813;
	text-align: center;	
}

.oubo_txt {
	color: #FFF000;
	letter-spacing: 1px;
}

button#submit_button2 {
    display: inline-block;
	border-radius: 50px;
    text-decoration: none;
    color: #FFF;

background: #B9145A;
background: linear-gradient(0deg, rgba(185, 20, 90, 1) 0%, rgba(210, 20, 90, 1) 100%);

	border: 0;
	font-weight: bold;
	padding: 10px 30px;
}

/*
#submit_button2:hover {
    background-color: #0068B7;
}
*/

.wd_ul {
	text-decoration:underline;
	text-decoration-color: #ffe100;
    text-underline-offset: 4px;
}


.idx {
	display: inline-block;
	border-radius: 3px;
	text-decoration: none;
	color: #FFF;
	border: 0;
	padding: 3px 7px;
	background: #004173;
}


.pre_no {
  color: #fff;
/*
  background-color: #c30d23;
*/
  background-color: #B9145A;
  background-color: linear-gradient(0deg, rgba(185, 20, 90, 1) 0%, rgba(210, 20, 90, 1) 100%);

  padding: 0;
  margin: 0;
  width: 26px;
  height: 26px;
  line-height: 26px;
  line-height: 21px;
  text-align: center;
  display: inline-block;

  color: white;
  font-size: 12pt;
  font-size: 16pt;
  margin-right: 2px;

  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;

  padding-left: 1em;
  text-indent: -1em;
    
  margin-bottom: 6px;

  border: 1px solid yellow;

}

.bgall {
	background:#1c3d64;  /* fallback for old browsers */
background: #060F23;
background: linear-gradient(90deg, rgba(6, 15, 35, 1) 0%, rgba(18, 55, 106, 1) 50%, rgba(6, 15, 35, 1) 100%);

/*
		background-attachment: fixed;
*/
}

/*
@media screen and (min-width:480px) { 

.bgall {
	background:#1c3d64;
	background-attachment: fixed;
}
}

@media screen and (min-width:481px) and ( max-width:575px) {
}
@media screen and (min-width:576px) and ( max-width:991px) {

}
@media screen and (min-width:992px) {

}
*/
